{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 6
  },
  "BaseItem": {
    "type": "int",
    "value": 74
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 7
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {
      "0": "The Zhentarim\n\nThe Black Network of the Zhentarim is a not-so-secret group of mages, priests, and warriors devoted to the task of dominating trade, and therefore power, throughout the Heartlands region. To that end, they work to achieve the downfall of an ever-increasing list of opponents, including the Dalelands, the Harpers, rival Moonsea cities, the Cult of the Dragon, Cormyr, Sembia, and anyone else who gets in their way. That which cannot be infiltrated and controlled must be cowed into obedience or destroyed.\n\nThe Black Network activities in the Heartlands include a number of legal and illegal actions. Trade is a major component of the Zhentarim's income, and they are not limited morally to mere transport of ores from the Moonsea area and finished goods from Waterdeep and the North. The Zhentarim also do excellent business in poisons, illicit drugs, weapons, and slaves. Caravans bearing the black banner of the Zhentarim can be found throughout the Heartlands, particularly in areas far from prying eyes and normal travel.\n\nConquest is also high on the Zhentarim agenda, usually using the forces of Zhentil Keep or some other catspaw such as Voonlar or Llorkh. They also make extensive use of nonhuman tribes and mercenaries, usually promised to be paid with the spoils of pillage after the battle. The chief intent in battle is to punish enemies or weaken rivals, and it is usually implemented after failure to take over the community from within. \n\nAssasination, theft, blackmail, kidnapping, and torture are all acceptable methods to advance Zhentarim goals. Zhentarim have no compunctions about hiding behind aliases or setting up rivals against each other, but usually wish to let their opponents know who is responsible for their downfall. "
    }
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": "The Zhentarim\n\nThe Black Network of the Zhentarim is a not-so-secret group of mages, priests, and warriors devoted to the task of dominating trade, and therefore power, throughout the Heartlands region. To that end, they work to achieve the downfall of an ever-increasing list of opponents, including the Dalelands, the Harpers, rival Moonsea cities, the Cult of the Dragon, Cormyr, Sembia, and anyone else who gets in their way. That which cannot be infiltrated and controlled must be cowed into obedience or destroyed.\n\nThe Black Network activities in the Heartlands include a number of legal and illegal actions. Trade is a major component of the Zhentarim's income, and they are not limited morally to mere transport of ores from the Moonsea area and finished goods from Waterdeep and the North. The Zhentarim also do excellent business in poisons, illicit drugs, weapons, and slaves. Caravans bearing the black banner of the Zhentarim can be found throughout the Heartlands, particularly in areas far from prying eyes and normal travel.\n\nConquest is also high on the Zhentarim agenda, usually using the forces of Zhentil Keep or some other catspaw such as Voonlar or Llorkh. They also make extensive use of nonhuman tribes and mercenaries, usually promised to be paid with the spoils of pillage after the battle. The chief intent in battle is to punish enemies or weaken rivals, and it is usually implemented after failure to take over the community from within. \n\nAssasination, theft, blackmail, kidnapping, and torture are all acceptable methods to advance Zhentarim goals. Zhentarim have no compunctions about hiding behind aliases or setting up rivals against each other, but usually wish to let their opponents know who is responsible for their downfall. \n\n",
      "id": 13012
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "The Zhentarim",
      "id": 13011
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 2
  },
  "PaletteID": {
    "type": "byte",
    "value": 60
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": []
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "NW_IT_BOOK006"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "nw_it_book006"
  }
}
